DELETE FROM T_BAS_IMPORTTEMPLATE
WHERE FID=952074244924247040;

INSERT INTO T_BAS_IMPORTTEMPLATE
(FID, FCREATETIME, FMODIFYTIME, FMODIFIERID, FNUMBER, FNAME, FBIZOBJECT, FSTATUS, FCREATORID, FENABLE, FCOMMENT, FMASTERID, FTEMPLATETYPE, FENABLEIMPORT)
VALUES(952074244924247040, {ts'2018-08-08 18:08:08'}, {ts'2018-08-08 18:08:08'}, 1, 'fa_lease_contract_IMPT_S', ' ', 'fa_lease_contract', 'C', 1, '1', ' ', 952074244924247040, 'IMPT', '1');

DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='0ZY9ZQ6X8UTH';
DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='0ZY9ZQ6X8UTI';

INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('0ZY9ZQ6X8UTH', 952074244924247040, 'zh_CN', '租赁合同引入模板', '系统预置模板');
INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('0ZY9ZQ6X8UTI', 952074244924247040, 'zh_TW', '租賃合同引入模板', '係統預置模板');

DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561566403584;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608278016;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608346624;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735233;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666625;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608278017;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608346625;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735234;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735242;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735232;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666634;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735243;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666624;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666629;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608346628;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608278021;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666630;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608278018;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608346626;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608278019;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608346627;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561608278020;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666626;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735235;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666627;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735236;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666636;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735246;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666628;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735237;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735238;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735239;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666631;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735240;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666632;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735241;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666633;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666635;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735244;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616735245;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666637;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561616666638;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561633512448;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561641832448;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561641901056;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561641832449;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561641901057;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=952044561641832450;

INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561566403584, 0, 1, 'fa_lease_contract', NULL, '0', ' ', '0', '0', ' ', ',,');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608278016, 952044561566403584, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ',,');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608346624, 952044561608278016, 3, 'id', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735233, 952044561608278016, 4, 'assetunit', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666625, 952044561608278016, 5, 'org', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608278017, 952044561608278016, 6, 'number', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608346625, 952044561608278016, 7, 'name', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735234, 952044561608278016, 8, 'leaser', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735242, 952044561608278016, 9, 'assetcat', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735232, 952044561608278016, 10, 'assetname', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666634, 952044561608278016, 11, 'storeplace', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735243, 952044561608278016, 12, 'unit', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666624, 952044561608278016, 13, 'assetamount', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666629, 952044561608278016, 14, 'contrsigndate', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608346628, 952044561608278016, 15, 'leasestartdate', NULL, '1', '租金起算日', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608278021, 952044561608278016, 16, 'leaseenddate', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666630, 952044561608278016, 17, 'freeleasestartdate', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608278018, 952044561608278016, 18, 'rentwithtax', NULL, '1', '合同的租金总额。存量合同需扣减掉归属于初始确认日之前租赁期的租金', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608346626, 952044561608278016, 19, 'payperiod', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608278019, 952044561608278016, 20, 'paymethod', NULL, '1', '租金在每个付款周期期初支付则为先付，期末支付则为后付', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608346627, 952044561608278016, 21, 'invoicetype', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561608278020, 952044561608278016, 22, 'taxrate', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666626, 952044561608278016, 23, 'isdeductible', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735235, 952044561608278016, 24, 'deductinputtax', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666627, 952044561608278016, 25, 'prepayrent', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735236, 952044561608278016, 26, 'deinputtaxforpre', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666636, 952044561608278016, 27, 'discountrate', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735246, 952044561608278016, 28, 'initcost', NULL, '0', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666628, 952044561608278016, 29, 'enable', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735237, 952044561608278016, 30, 'currency', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735238, 952044561608278016, 31, 'leasemonths', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735239, 952044561608278016, 32, 'freeleasemonths', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666631, 952044561608278016, 33, 'creator', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735240, 952044561608278016, 34, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666632, 952044561608278016, 35, 'auditor', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735241, 952044561608278016, 36, 'auditdate', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666633, 952044561608278016, 37, 'status', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666635, 952044561608278016, 38, 'initconfirmdate', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735244, 952044561608278016, 39, 'isexempt', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616735245, 952044561608278016, 40, 'leaseliab', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666637, 952044561608278016, 41, 'leaseassets', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561616666638, 952044561608278016, 42, 'depremonths', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561633512448, 952044561566403584, 43, 'payplanentryentity', NULL, '0', ' ', '0', '0', ' ', ',,');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561641832448, 952044561633512448, 44, 'payplanentryentity.id', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561641901056, 952044561633512448, 45, 'planpaydate', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561641832449, 952044561633512448, 46, 'rentnotax', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561641901057, 952044561633512448, 47, 'tax', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(952074244924247040, 952044561641832450, 952044561633512448, 48, 'rent', NULL, '0', ' ', '0', '1', ' ', ' ');
